<?xml version="1.0" encoding="UTF-8"?>
<odoo>
    <record id="product_pricelist_view_form" model="ir.ui.view">
        <field name="name">product.pricelist.view.form</field>
        <field name="model">product.pricelist.item</field>
        <field name="inherit_id" ref="product.product_pricelist_item_form_view"/>
        <field name="arch" type="xml">
            <field name="product_id" position="after">
                <field name="product_uom_category_id" invisible="1"/>
                <field name="template_uom_category_id" invisible="1"/>
                <field name="uom_id" attrs="{'invisible':[('applied_on', 'not in', ('0_product_variant', '1_product'))]}" domain="[('category_id', 'in', (product_uom_category_id, template_uom_category_id))]"/>
            </field>
            <field name="fixed_price" position="attributes">
                <attribute name="invisible">1</attribute>
            </field>
            <field name="fixed_price" position="after">
                <field name="package_price" attrs="{'invisible':[('compute_price', '!=', 'fixed')]}"/>
            </field>
        </field>
    </record>
</odoo>
